a) false. some C++ operators are evaluated from right to left too
b) True
c) False. because the right example is a = 5
d) True
e) False- The variable name can not start with number. But it can start with a letter.
